
QGIS Application - Feature request #965

Add sliders to define min and max values

2008-02-29 11:43 AM - cgsbob -

Status: Closed

Priority: Low

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 11024

Description

I would imagine that the Continuous Color renderer finds the minimum and maximum value from the Classification Field(CF) and renders

the vector based on a linear interpolation of that features CF value.  It would be great if a slider can be next to the min and max value color

picker so that you can choose a different min and max.  The slider should allow you to pick values between min and max and not allow the

user to make min > max.

History

#1 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-16 07:26 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- Assignee deleted (nobody -)

Hello, bug triage...

the continuous color renderer doesn't exist anymore. It has been replaced by the graduated renderer which deals with classes. You can define the classes

manually or with some automatic methods (equal interval, standard deviation, etc.). you can also define the classes with an histogram (used in a dedicated

tab).

I think that all of what is requested here is implemented. Furthermore, as the color renderer is abandonned, I think that we can close this feature request...
